USE [RetailPOS_DB]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
ALTER TABLE [dbo].[Registration] Add [CardNo] nchar(30) NULL
GO
ALTER TABLE [dbo].[CreditCustomerPayment] Add [OpenID] int NULL
GO

